kde software compilation 4.4 正式发布 -买球官网平台

7顶
1踩

kde software compilation 4.4 正式发布

2010-02-11 12:11 by 副主编 just_cool 评论(3) 有5316人浏览

kde 开发社区已正式发布了 kde software compilation(kde sc)4.4 版本。kde sc 4.4 开发代号为“caikaku”,主要的改进包括社会化网络及在线协作功能、新的面向 netbook 的界面、以及 kauth 授权框架等。根据 kde bug 跟踪系统的统计,kde sc 4.4 总计修复了 7293 个 bug,并实现了 1433 个请求的新特性。


参阅 kde sc 4.4 和 kde sc 4.4 可了解进一步的信息。

 

你可以从 kde 官方网站获取该版本的。

来自:
7
1
评论 共 3 条 请登录后发表评论
3 楼 2010-02-20 08:29
我虚拟机用起都还可以
2 楼 2010-02-15 13:37
不是流氓 写道
慢的要死,不喜欢

那你只用终端好了
1 楼 2010-02-13 14:41
慢的要死,不喜欢

发表评论

您还没有登录,请您登录后再发表评论

相关推荐

  • 记录一些我在开发过程中遇到并解决了的问题,当作记笔记。 1、(.net 1.1)无法打开web项目“a”。文件路径“b”与url“c”不符。这两者需要映射到相同的服务器位置。http错误404: object not found 解决办法:找到项目文件同目录下面的.csproj.webinfo文件,用记事本打开它,修改web节点的urlpath 属性为与b类似的字符串。 2、(...

  • 工作需要网站数据同步服务迁移到centos服务器上,一番云雨后代码全部调试换成 一键发布 高兴知己。 再后来就是各种安装dotnet环境 。 。 。 终于ok了。 以为大功告成 。。 各种百度 google 说是什么空指针 又要安装神马东东 折腾一天 没搞定 。 il error 分析原因应该是dotnet 框架的问题 打包 设置项...

  • 某个项目遇到个ora的问题,打算先在开发环境中把托管odp组件更新为新的版本试一试。于是直接下载了新版本dll替换,但运行报错 system.missingmethodexception: 找不到方法:“xxxxx”。 甚是诡异,当下百思不得姐 (-_-!!! ... 静心打坐后试之,解开~~ 【问题原因】 1. 基类使用的odp组件 和 派生类使用的组件版本不一致(基类项目引用改成...

  • net core 2.0 生成的包文件更少,大小也更小了。同一个项目 1.1 是约21m;2.0是 2.4m. 愉快地使用一天之后。vs2017 突然识别不到 .net core 2.0 。更新修复后,可识别,但有编译时出现头痛错误。无论是vs2017 还是 命令行: 生成失败。请修复生成错误并重新运行。 各种尝试,无解.................... 解决...

  • 使用dotnet ef命令更新和创建数据库表时,报错如下: could not execute because the specified command or file was not found. possible reasons for this include: you misspelled a built-in dotnet command. you intended to execute a .net core program, but dotnet-ef does not exist. yo

  • 刚开始学ef框架,从网上模仿写的,代码,结果后面执行出了问题。。 发现有一个更快的方法 先配置好环境https://docs.microsoft.com/en-us/ef/core/cli/dotnet dotnet tool install--global dotnet-ef dotnet tool update --global dotnet-ef dotnet add package mic...

  • 把.net core版本升级到3.0以上后,做数据库迁移失败,我习惯在dos命令窗口做迁移,使用dotnet ef命令时提醒以下信息:无法执行,因为找不到指定的命令或文件。可能的原因包括: *你拼错了内置的 dotnet 命令。 *你打算执行 .net core 程序,但 dotnet-ef 不存在。 *你打算运行全局工具,但在路径上找不到名称前缀为 dotnet 的可执行文件。 查...

  • dotnetcore程序发布到iis,浏览时502错误,在事件查看器中显示一下错误日志 错误应用程序名称: dotnet.exe,版本: 2.1.26814.2,时间戳: 0x5b7273f1 错误模块名称: kernelbase.dll,版本: 10.0.14393.2580,时间戳: 0x5bbdace7 异常代码: 0xe0434352 错误偏移量: 0x0000000000034048...

  • 问题: 无法执行,因为找不到指定的命令或文件。 可能的原因包括: *内置的 dotnet 命令拼写错误。 *你打算执行 .net 程序,但 dotnet-ef 不存在。 *你打算运行全局工具,但在路径上找不到具有此名称且前缀为 dotnet 的可执行文件。 解决方法: 在cmd里输入 dotnet tool install --global dotnet-ef 然后就创建数据库表成功了 最后,祝大家码生平安! ...

  • 1。必须先安装iis,再装framework;2。配置好.net后,不能再使用代理服务器上网;3。在设置用户的登陆方式时,不能启用脱机文件; 

  • deepin 15 应该是基于 debian sid 的,会出现这个 bug ,好像是跟某个包有关 在我的电脑上只要安装 libcurl3_7.38.0-4 deb8u3_amd64.deb 这个包就没这个问题 下载地址: https://debian.pkgs.org/8/debian-main-amd64/libcurl3_7.38.0-4 deb8u4_amd64.deb.html 下...

  • 我个人搭建的博客 欢迎移步https://fxy0919.github(有美萌逼宝宝看哦)

  • vs code中提示dotnet 命令无法使用的解决办法: 1.vscode 属性---兼容性----以管理员身份运行此程序 2.环境变量中path中添加c:\program files\dotnet 若vscode软件的状态为开启,需重新打开,然后在terminal中运行 dotnet --help 检测dotnet 命令是否可用,出现下图所示即可正常使用dotnet命令。 参考文章:http://www.info110.com/173680.html ...

  • 故障描述:windows7系统运行在.net5环境下制作的exe程序无反应。powershell查询dotnet信息报错。

  • @paulhe:和版本有关,dnf install -y dotnet-runtime-5.0 安装这个就正常。 https://github.com/dotnet/dotnet-docker/issues/1537 官方的站点有个说明,好像也没有找到是啥原因3.1的安装是如下的信息,看安装信息,好像源上依赖有问题。3.1的咋依赖这个 dotnet-host ...

  • 具体异常log如下: unsupportedmethodexception         unsupported method: androidproject.getplugingeneration().         the version of gradle you connect to does not support that method.         to re

  • 下面直接给出示例代码和解决方法

global site tag (gtag.js) - google analytics